## golang-github-desertbit-timer 1.0.1

=== debian/changelog ===
golang-github-desertbit-timer (1.0.1-2) unstable; urgency=medium

  * Source only upload for testing migration.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 01 Sep 2024 12:16:24 +0200

golang-github-desertbit-timer (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1078999)

 -- Aloïs Micard <creekorful@debian.org>  Sun, 18 Aug 2024 20:41:10 +0200
