=== debian/control ===
Source: golang-github-desertbit-timer
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-desertbit-timer
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-desertbit-timer.git
Homepage: https://github.com/desertbit/timer
XS-Go-Import-Path: github.com/desertbit/timer

Package: golang-github-desertbit-timer-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go Timer implementation with a fixed Reset behavior (library)
 This library provide a lightweight timer implementation which is a drop-in
 replacement for Go's Timer. Reset behaves as one would expect and drains
 the timer.C channel automatically. The core design of this package is
 similar to the original runtime timer implementation.
